{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "laravel-mix": "^6.0.49",
        "postcss": "^8.4.14",
        "postcss-import": "^14.1.0",
        "vue-loader": "^17.0.0"
    },
    "dependencies": {
        "@inertiajs/inertia": "^0.11.0",
        "@inertiajs/inertia-vue3": "^0.6.0",
        "@inertiajs/progress": "^0.2.7",
        "@tailwindcss/aspect-ratio": "^0.4.0",
        "@tailwindcss/forms": "^0.5.2",
        "@tailwindcss/typography": "^0.5.2",
        "@vueuse/core": "^8.7.5",
        "axios": "^0.27.2",
        "daisyui": "^2.29.0",
        "dayjs": "^1.11.3",
        "laravel-vue-i18n": "^1.4.3",
        "lodash": "^4.17.21",
        "notiwind": "^1.2.5",
        "tailwindcss": "^3.1.0",
        "tailwindcss-neu": "^0.2.1",
        "vue": "^3.2.37"
    }
}